Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011507 [DCSS] Bug Report minor always 2018-07-07 15:10 2018-08-01 16:14
Reporter Xenobreeder View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status resolved   Product Branch 0.22 stable branch
Summary 0011507: Inconvenient paging behaviour
Description When there isn't enough lines for a full page — pressing page down scrolls down less than full page, making reading it really uncomfortable.
Additional Information
Tags ui-overhaul
Attached Files png file icon 2018-07-07.png [^] (126,104 bytes) 2018-07-07 15:10

- Relationships

-  Notes
(0032470)
aidanholm (developer)
2018-08-01 16:14

Thanks! Fixed at 4fad9abeb4.

- Issue History
Date Modified Username Field Change
2018-07-07 15:10 Xenobreeder New Issue
2018-07-07 15:10 Xenobreeder File Added: 2018-07-07.png
2018-07-09 05:13 aidanholm Tag Attached: ui-overhaul
2018-08-01 16:14 aidanholm Note Added: 0032470
2018-08-01 16:14 aidanholm Status new => resolved
2018-08-01 16:14 aidanholm Fixed in Branch => 0.22 development branch
2018-08-01 16:14 aidanholm Resolution open => done
2018-08-01 16:14 aidanholm Assigned To => aidanholm


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker